<h5>Artists list</h5>
<section class="list">
<?php
foreach($artistes as $artistes){
	//echo "<div><article>";
	//echo "<header class='short-text'>";
	echo anchor("artistes/view/{$artistes->id}","{$artistes->name}");
	echo "<br>"; 
	echo "</header>";
	//echo "<footer class='short-text'>{$artistes->year} - {$artistes->artistName}</footer>
	  //</article></div>";
}
?>
</section>
